# Application configuration.
server.port=8102

# Local mongodb configuration.
spring.data.mongodb.uri =mongodb+srv://mongodb:mongodb@cluster0.jngbq.mongodb.net/finance?retryWrites=true
spring.data.mongodb.port=27017
spring.data.mongodb.database=finance

# Logging configuration.
logging.level.com.assignment.springboot.mongo=DEBUG
logging.pattern.console= %d{yyyy-MM-dd HH:mm:ss} - %msg%n